## rust-uncased 0.9.6

=== debian/changelog ===
rust-uncased (0.9.6-2) unstable; urgency=medium

  * Team upload.
  * Package uncased 0.9.6 from crates.io using debcargo 2.5.0
  * Source only upload for testing migration.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 12 Mar 2022 10:29:08 +0000

rust-uncased (0.9.6-1) unstable; urgency=medium

  * Package uncased 0.9.6 from crates.io using debcargo 2.5.0 (Closes:
    #1006928)

 -- James McCoy <jamessan@debian.org>  Tue, 08 Mar 2022 07:17:35 -0500
