=== debian/control ===
Source: rust-uncased
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uncased]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uncased
Rules-Requires-Root: no

Package: librust-uncased-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-version-check-0.9+default-dev
Suggests:
 librust-uncased+serde-dev (= ${binary:Version}),
 librust-uncased+with-serde-alloc-dev (= ${binary:Version})
Provides:
 librust-uncased+alloc-dev (= ${binary:Version}),
 librust-uncased+default-dev (= ${binary:Version}),
 librust-uncased-0-dev (= ${binary:Version}),
 librust-uncased-0+alloc-dev (= ${binary:Version}),
 librust-uncased-0+default-dev (= ${binary:Version}),
 librust-uncased-0.9-dev (= ${binary:Version}),
 librust-uncased-0.9+alloc-dev (= ${binary:Version}),
 librust-uncased-0.9+default-dev (= ${binary:Version}),
 librust-uncased-0.9.6-dev (= ${binary:Version}),
 librust-uncased-0.9.6+alloc-dev (= ${binary:Version}),
 librust-uncased-0.9.6+default-dev (= ${binary:Version})
Description: Case-preserving, ASCII case-insensitive, no_std string types - Rust source code
 This package contains the source for the Rust uncased crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-uncased+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uncased-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-uncased+with-serde-dev (= ${binary:Version}),
 librust-uncased-0+serde-dev (= ${binary:Version}),
 librust-uncased-0+with-serde-dev (= ${binary:Version}),
 librust-uncased-0.9+serde-dev (= ${binary:Version}),
 librust-uncased-0.9+with-serde-dev (= ${binary:Version}),
 librust-uncased-0.9.6+serde-dev (= ${binary:Version}),
 librust-uncased-0.9.6+with-serde-dev (= ${binary:Version})
Description: Case-preserving, ASCII case-insensitive, no_std string types - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust uncased crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "with-serde" feature.

Package: librust-uncased+with-serde-alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uncased-dev (= ${binary:Version}),
 librust-uncased+serde-dev (= ${binary:Version}),
 librust-uncased+alloc-dev (= ${binary:Version}),
 librust-serde-1+alloc-dev
Provides:
 librust-uncased-0+with-serde-alloc-dev (= ${binary:Version}),
 librust-uncased-0.9+with-serde-alloc-dev (= ${binary:Version}),
 librust-uncased-0.9.6+with-serde-alloc-dev (= ${binary:Version})
Description: Case-preserving, ASCII case-insensitive, no_std string types - feature "with-serde-alloc"
 This metapackage enables feature "with-serde-alloc" for the Rust uncased crate,
 by pulling in any additional dependencies needed by that feature.
