## rust-uncased 0.9.10

=== debian/changelog ===
rust-uncased (0.9.10-1) unstable; urgency=medium

  * Team upload.
  * Package uncased 0.9.10 from crates.io using debcargo 2.7.11
  * Add patch to fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Nov 2025 14:14:36 +0000
