=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: rust-uncased
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-version-check-0.9+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uncased]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uncased
-Rules-Requires-Root: no
+Homepage: https://github.com/SergioBenitez/uncased
+X-Cargo-Crate: uncased
 
 Package: librust-uncased-dev
 Architecture: any
@@ -33,12 +34,11 @@
  librust-uncased-0.9-dev (= ${binary:Version}),
  librust-uncased-0.9+alloc-dev (= ${binary:Version}),
  librust-uncased-0.9+default-dev (= ${binary:Version}),
- librust-uncased-0.9.6-dev (= ${binary:Version}),
- librust-uncased-0.9.6+alloc-dev (= ${binary:Version}),
- librust-uncased-0.9.6+default-dev (= ${binary:Version})
+ librust-uncased-0.9.10-dev (= ${binary:Version}),
+ librust-uncased-0.9.10+alloc-dev (= ${binary:Version}),
+ librust-uncased-0.9.10+default-dev (= ${binary:Version})
 Description: Case-preserving, ASCII case-insensitive, no_std string types - Rust source code
- This package contains the source for the Rust uncased crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "uncased"
 
 Package: librust-uncased+serde-dev
 Architecture: any
@@ -53,8 +53,8 @@
  librust-uncased-0+with-serde-dev (= ${binary:Version}),
  librust-uncased-0.9+serde-dev (= ${binary:Version}),
  librust-uncased-0.9+with-serde-dev (= ${binary:Version}),
- librust-uncased-0.9.6+serde-dev (= ${binary:Version}),
- librust-uncased-0.9.6+with-serde-dev (= ${binary:Version})
+ librust-uncased-0.9.10+serde-dev (= ${binary:Version}),
+ librust-uncased-0.9.10+with-serde-dev (= ${binary:Version})
 Description: Case-preserving, ASCII case-insensitive, no_std string types - feature "serde" and 1 more
  This metapackage enables feature "serde" for the Rust uncased crate, by pulling
  in any additional dependencies needed by that feature.
@@ -73,7 +73,7 @@
 Provides:
  librust-uncased-0+with-serde-alloc-dev (= ${binary:Version}),
  librust-uncased-0.9+with-serde-alloc-dev (= ${binary:Version}),
- librust-uncased-0.9.6+with-serde-alloc-dev (= ${binary:Version})
+ librust-uncased-0.9.10+with-serde-alloc-dev (= ${binary:Version})
 Description: Case-preserving, ASCII case-insensitive, no_std string types - feature "with-serde-alloc"
  This metapackage enables feature "with-serde-alloc" for the Rust uncased crate,
  by pulling in any additional dependencies needed by that feature.
