=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uncased 0.9.10 --all-targets --all-features
Features: test-name=rust-uncased:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uncased 0.9.10 --all-targets --no-default-features --features alloc
Features: test-name=librust-uncased-dev:alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uncased 0.9.10 --all-targets
Features: test-name=librust-uncased-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uncased 0.9.10 --all-targets --no-default-features
Features: test-name=librust-uncased-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uncased 0.9.10 --all-targets --no-default-features --features with-serde
Features: test-name=librust-uncased+serde-dev:with-serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uncased 0.9.10 --all-targets --no-default-features --features serde
Features: test-name=librust-uncased+serde-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uncased 0.9.10 --all-targets --no-default-features --features with-serde-alloc
Features: test-name=librust-uncased+with-serde-alloc-dev:with-serde-alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
